﻿a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
body {padding-right: 0px;padding-left: 0px;font-size: 12px;padding-bottom: 0px;margin: 0px;padding-top: 0px;font-family: Arial, Helvetica, sans-serif;text-align: center;background-color: #fff;background-image: url(../images/bg.gif);}
div {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
form {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
img {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
ul {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
ol {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
li {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
dl {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
dt {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
dd {border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px}
h1 {padding-right: 0px; padding-left: 0px; font-weight: normal; font-size: 12px; padding-bottom: 0px; margin: 0px; padding-top: 0px}
h2 {padding-right: 0px; padding-left: 0px; font-weight: normal; font-size: 12px; padding-bottom: 0px; margin: 0px; padding-top: 0px}
p {padding-right: 0px; padding-left: 0px; font-weight: normal; padding-bottom: 0px; margin: 0px; padding-top: 0px}
li {list-style-type: none}
table {margin: 0px auto}
img {vertical-align: top}
.c {clear:both}

